Bug 845882 - How to Create a Category
How to Create a Category
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 22:22 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:18:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 22:22:10 EDT
Categories require a unique name. No error currently pops up if you try to create a category with a duplicate name, but you will see the message "Transaction failed " down the bottom.
Comment 1 Harriet Lawrence 2012-08-16 20:18:57 EDT
Added mention of the error message and requirement of unique names.

Note You need to log in before you can comment on or make changes to this bug.